@charset "UTF-8";
#header{
    width: 100%;
    height: 120px;
    background-color: #297DD3;
    display: flex;
    align-items: center;
}
.header-layout{
    position: relative;
}
.English{
    top: 0px;
}
.header-layout{
    position: relative;
    padding: 0 35px ;
}
.main-wrap{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
}
.main-layout{
    width: 1400px;
    height: auto;
    display: flex;
    justify-content: space-between;
}
.main-right{
    width: calc(100% - 220px);
    height: auto;
    box-sizing: border-box;
    padding: 52px 50px 0;
}

.news-list a{
    display: flex;
    justify-content: space-between;
    width: 100%;
    height: 240px;
}
.news-list li{
    width: 100%;
    height: 240px;
    box-sizing: border-box;
    border-bottom: 1px dotted #dfdfdf;
    display: flex;
    align-items: center;
	margin-bottom: 20px;
	padding-bottom: 20px;
}
.news-list li:hover .item-right h4{
    color: #297DD3;
}
.item-left{
    width: 212px;
}
.item-left img{
    width: 80%;
    object-fit: cover;
    max-width: 212px;
}
.item-right{
    width: calc(100% - 212px);
    box-sizing: border-box;
    padding-left: 30px;
	padding-top: 20px;
}
.item-right h4{
    font-size: 18px;
    color: #323131;
    line-height: 48px;
    font-weight: bold;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    transition: all .3s ease-in-out 0s;
}
.item-right p{
    font-size: 14px;
    color: #787878;
    line-height: 24px;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    -webkit-box-orient: vertical;
    -webkit-line-clamp:6;
}
.item-right span{
    font-size: 14px;
    color: #A2A2A2;
    line-height: 24px;
    display: inline-block;
    margin-top: 20px;
}

@media screen and (max-width: 1400px) {
    .main-layout{
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
    }
}
@media screen and (max-width: 996px) {
    .main-layout{
        width: 100%;
        flex-direction: column;
    }
    .main-right{
        width: 100%;
        padding: 52px 0;
    }
}